﻿#a1:visited {color:#FFFFFF;}  
#a1:link {text-decoration:none;}
#a2:visited {color:#FFFFFF;}  
#a2:link {text-decoration:none;}
#a3:visited {color:#FFFFFF;}  
#a3:link {text-decoration:none;}
#a4:visited {color:#FFFFFF;}  
#a4:link {text-decoration:none;}
#a5:visited {color:#FFFFFF;}  
#a5:link {text-decoration:none;}
#a6:visited {color:#800000;}  
#a6:link {text-decoration:none;}
#a7:visited {color:#000066;}  
#a7:link {text-decoration:none;}


table tr td
{
    font-size:12px;
    font-family:Geneva, Arial, Helvetica, sans-serif;
    
    
    }
    
#div1
{
    float:left;
    height:182px;
    width:109px;
    padding-left:10px;
   position:absolute;
    top: 39px;
    left: 7px;
  background-color:White;
  border:2px solid;
border-radius:5px;
       z-index:2;
	
}

    
    #div1 table tr td:hover
    {
       text-decoration:underline;
        text-align:right;
        
        
        }
    #divhead
{
    float:left;
     margin-left:10px;
     position:absolute;
    top: 46px;
    left: 163px;
}
#bluediv
{
    width:100%;
    height:30px;
    background-color:blue;
    margin-bottom: 22px;
}
#safetyprotection
{
    font-size:20px;
    display:block;
    color:White;
    font-family:Geneva, Arial, Helvetica, sans-serif;
   position:absolute;
    top: 20px;
    left: 7px;
    height: 22px;
    width: 158px;
    
}

#toTop {
	width:100px;
        border:1px solid #ccc;
        background:#f7f7f7;
        text-align:center;
        padding:5px;
        position:fixed; /* this is the magic */
        bottom:10px; /* together with this to put the div at the bottom*/
        right:10px;
        cursor:pointer;
        display:none;
        color:#333;
        font-family:verdana;
        font-size:11px;
}

table1
{
    width:100%;
    height:50px;
    background-color:Blue;
    }